# Imagick::getPointSize

(No version information available, might only be in Git)

Imagick::getPointSize — Gets point size

### Description

Imagick::getPointSize ( void ) : float

Returns the objects point size property. This method is available if Imagick has been compiled against ImageMagick version 6.3.7 or newer.

### Return Values

Returns a float containing the point size.

### See Also

- Imagick::setPointSize() - Sets point size